actions:
- action: script.notify_email_ntfy
  data:
    message: '[Ważne] Ruch na wejściu!'
alias: email on move in hall when on leave
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'on'
description: ''
id: '1753431022365'
mode: single
triggers:
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  trigger: device
  type: occupied
